<app-art-toolbar>
  <div class="tab-list">
    <a class="tab-link"
      [routerLink]="['./']"
       routerLinkActive="active"
       [routerLinkActiveOptions]="{ exact: true }">Все</a>
    <a  class="tab-link"
        [routerLink]="['./blocked']"
        routerLinkActive="active">Заблокированные</a>
    <a class="tab-link"
       [routerLink]="['./active']"
       routerLinkActive="active">Активные</a>
  </div>


</app-art-toolbar>


<router-outlet></router-outlet>





